
body{
    color: rgb(12, 12, 12); background-color: antiquewhite;font-family: Georgia, 'Times New Roman', serif; font-size: 16px;
    
}

h1{
    text-align: center;
    color:brown; font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode'; font-size: 40px;
}
h2{
    text-align: center; 
    color:rgb(3, 116, 145); font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ; font-size: 25px;
    border-bottom: 2px rgb(6, 38, 97) solid;
}
h3{
    text-align: center;
    color:rgb(5, 5, 5); font-family: 'Gill Sans', Calibri, ; font-size: 20px;
    
}

span{ color:rgb(109, 6, 14);}
.imag1{
    border: 2px solid black;
    border-radius: 50%;
    width: 300px;
    height: 300px;
}
.container-table{
    width: 90%;
    background:rgb(100, 187, 209) ;
    margin: 20px auto;
    display:grid;
    grid-template-columns: repeat(5,1fr) ;
    grid-auto-rows: 50px;
}
.table--title{
    grid-column-start: 1;
    grid-column-end: 6;
    background: rgb(37, 21, 56);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-table{
    width: 90%;
    background:rgb(100, 187, 209) ;
    margin: 20px auto;
    display:grid;
    grid-template-columns: repeat(5,1fr) ;
    grid-auto-rows: 50px;
}
.table--title{
    grid-column-start: 1;
    grid-column-end: 6;
    background: rgb(37, 21, 56);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-table{
    width: 90%;
    background:rgb(100, 187, 209) ;
    margin: 20px auto;
    display:grid;
    grid-template-columns: repeat(5,1fr) ;
    grid-auto-rows: 50px;
}
.table--title{
    grid-column-start: 1;
    grid-column-end: 6;
    background: rgb(37, 21, 56);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;}
    

   
